Skip to main content
GET
List Job Items

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Path Parameters

job_id
string
required

Query Parameters

page_size
integer
default:100
Required range: 1 <= x <= 1000
cursor
string | null
Maximum string length: 2048

Response

A page of Job items with their status, result and error.

items
JobItem · object[]
required

Records in this page, in input order.

next_cursor
string | null
required

Pass as cursor to read the next page. Null when no more results remain.